
subtle - Feature #123

Pop-ups

12/15/2009 11:07 PM - Kanim Mani

Status: Fixed Start date: 12/15/2009

Priority: Urgent Due date:  

Assignee: Christoph Kappel % Done: 0%

Category: Feature Estimated time: 0.00 hour

Target version:    

Description

Hi, what do you think about a pop-up system that can listen to dbus or libnotify.

History

#1 - 12/16/2009 12:41 AM - Christoph Kappel

Well, sublets can already listen to some events like inotify and sockets and you can supply data via subtler and subtlext for sublets. I am currently

working on a way to create windows via subtlext. So I think you will have all the necessary stuff for this in your hands. :)

#2 - 12/16/2009 12:42 AM - Christoph Kappel

- Category set to Feature

- Assignee set to Non member users

- Target version set to 1

#3 - 12/16/2009 07:19 AM - Kanim Mani

exactly if theres a way to create windows with subtlext this would be sufficent for me :)

#4 - 09/17/2010 05:58 PM - Christoph Kappel

I finally added the notify sublet, it does exactly what you wrote down here. You will need the latest version of subtle and sur to install it.

#5 - 09/17/2010 05:58 PM - Christoph Kappel

- Status changed from Unconfirmed to Fixed
